#afMenu {
  display: block;
  width: 100%;
  font-size: 1em;
  font-family: Arial, sans-serif;
  width: 373px;
  position: absolute;
  height: auto;
  z-index: 200000;
}

.etusivu #afMenu {
  width: 416px;  
}

#afMenu ul {
  margin: 0;
  padding: 0;
  background: #fff;
  width: auto !important;
}

#afMenu li {
  list-style-type: none;
  margin: 0;
  padding: 3px;
}

#afMenu a:link,
#afMenu a:visited,
#afMenu a:active {
  display: block;
  text-decoration: none;
  padding: 0.4em 1em;
}


#afMenu span {
  position: absolute;
  right: 0;
  left: auto;
  font-size: 0.8em;
  padding-right: 1em;
}

#afMenu .type2 {
  background: #eee;
  }


#afMenu a:link.ui-state-focus,
#afMenu a:visited.ui-state-focus,
#afMenu a:active.ui-state-focus {
	background: #dadada;
}